a {
  color: #0088cc;
}

a:hover {
  color: #0099e6;
}

a:active {
  color: #0077b3;
}

html .heading-primary,
html .lnk-primary,
html .text-color-primary {
  color: #0088cc !important;
}

html .heading.heading-primary h1,
html .heading.heading-primary h2,
html .heading.heading-primary h3,
html .heading.heading-primary h4,
html .heading.heading-primary h5,
html .heading.heading-primary h6 {
  border-color: #0088cc;
}

html .heading-secondary,
html .lnk-secondary,
html .text-color-secondary {
  color: #e36159 !important;
}

html .heading.heading-secondary h1,
html .heading.heading-secondary h2,
html .heading.heading-secondary h3,
html .heading.heading-secondary h4,
html .heading.heading-secondary h5,
html .heading.heading-secondary h6 {
  border-color: #e36159;
}

html .heading-tertiary,
html .lnk-tertiary,
html .text-color-tertiary {
  color: #2baab1 !important;
}

html .heading.heading-tertiary h1,
html .heading.heading-tertiary h2,
html .heading.heading-tertiary h3,
html .heading.heading-tertiary h4,
html .heading.heading-tertiary h5,
html .heading.heading-tertiary h6 {
  border-color: #2baab1;
}

html .heading-quaternary,
html .lnk-quaternary,
html .text-color-quaternary {
  color: #383f48 !important;
}

html .heading.heading-quaternary h1,
html .heading.heading-quaternary h2,
html .heading.heading-quaternary h3,
html .heading.heading-quaternary h4,
html .heading.heading-quaternary h5,
html .heading.heading-quaternary h6 {
  border-color: #383f48;
}

html .heading-dark,
html .lnk-dark,
html .text-color-dark {
  color: #2e353e !important;
}

html .heading.heading-dark h1,
html .heading.heading-dark h2,
html .heading.heading-dark h3,
html .heading.heading-dark h4,
html .heading.heading-dark h5,
html .heading.heading-dark h6 {
  border-color: #2e353e;
}

html .heading-light,
html .lnk-light,
html .text-color-light {
  color: #ffffff !important;
}

html .heading.heading-light h1,
html .heading.heading-light h2,
html .heading.heading-light h3,
html .heading.heading-light h4,
html .heading.heading-light h5,
html .heading.heading-light h6 {
  border-color: #ffffff;
}

.alternative-font {
  color: #0088cc;
}

html .blockquote-primary {
  border-color: #0088cc !important;
}

html .blockquote-secondary {
  border-color: #e36159 !important;
}

html .blockquote-tertiary {
  border-color: #2baab1 !important;
}

html .blockquote-quaternary {
  border-color: #383f48 !important;
}

html .blockquote-dark {
  border-color: #2e353e !important;
}

html .blockquote-light {
  border-color: #ffffff !important;
}

p.drop-caps:first-child:first-letter {
  color: #0088cc;
}

p.drop-caps.drop-caps-style-2:first-child:first-letter {
  background-color: #0088cc;
}

ul.nav-pills > li.active > a {
  color: #79589f;
  background-color: #fff;
}

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
  color: #79589f;
  background-color: #fff;
}

.sort-source-wrapper .nav > li.active > a {
  color: #0088cc;
}

.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus {
  color: #0088cc;
}

html .label-primary {
  background-color: #0088cc;
}

html .label-secondary {
  background-color: #e36159;
}

html .label-tertiary {
  background-color: #2baab1;
}

html .label-quaternary {
  background-color: #383f48;
}

html .label-dark {
  background-color: #2e353e;
}

html .label-light {
  background-color: #ffffff;
}

html .btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0088cc;
  border-color: #0088cc #0088cc #006699;
}

html .btn-primary:hover {
  border-color: #0099e6 #0099e6 #0077b3;
  background-color: #0099e6;
}

html .btn-primary:active,
html .btn-primary:focus {
  border-color: #0077b3 #0077b3 #0077b3;
  background-color: #0077b3;
}

html .btn-primary.dropdown-toggle {
  border-left-color: #0077b3;
}

html .btn-primary[disabled] {
  border-color: #33bbff;
  background-color: #33bbff;
}

html .btn-primary:hover,
html .btn-primary:focus {
  color: #ffffff;
}

html .btn-secondary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #e36159;
  border-color: #e36159 #e36159 #dc372d;
}

html .btn-secondary:hover {
  border-color: #e7766f #e7766f #df4c43;
  background-color: #e7766f;
}

html .btn-secondary:active,
html .btn-secondary:focus {
  border-color: #df4c43 #df4c43 #df4c43;
  background-color: #df4c43;
}

html .btn-secondary.dropdown-toggle {
  border-left-color: #df4c43;
}

html .btn-secondary[disabled] {
  border-color: #f2b4b0;
  background-color: #f2b4b0;
}

html .btn-secondary:hover,
html .btn-secondary:focus {
  color: #ffffff;
}

html .btn-tertiary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2baab1;
  border-color: #2baab1 #2baab1 #218388;
}

html .btn-tertiary:hover {
  border-color: #30bec6 #30bec6 #26969c;
  background-color: #30bec6;
}

html .btn-tertiary:active,
html .btn-tertiary:focus {
  border-color: #26969c #26969c #26969c;
  background-color: #26969c;
}

html .btn-tertiary.dropdown-toggle {
  border-left-color: #26969c;
}

html .btn-tertiary[disabled] {
  border-color: #68d4da;
  background-color: #68d4da;
}

html .btn-tertiary:hover,
html .btn-tertiary:focus {
  color: #ffffff;
}

html .btn-quaternary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #383f48;
  border-color: #383f48 #383f48 #22262b;
}

html .btn-quaternary:hover {
  border-color: #434c56 #434c56 #2d323a;
  background-color: #434c56;
}

html .btn-quaternary:active,
html .btn-quaternary:focus {
  border-color: #2d323a #2d323a #2d323a;
  background-color: #2d323a;
}

html .btn-quaternary.dropdown-toggle {
  border-left-color: #2d323a;
}

html .btn-quaternary[disabled] {
  border-color: #657181;
  background-color: #657181;
}

html .btn-quaternary:hover,
html .btn-quaternary:focus {
  color: #ffffff;
}

html .btn-dark {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2e353e;
  border-color: #2e353e #2e353e #181c21;
}

html .btn-dark:hover {
  border-color: #39424d #39424d #23282f;
  background-color: #39424d;
}

html .btn-dark:active,
html .btn-dark:focus {
  border-color: #23282f #23282f #23282f;
  background-color: #23282f;
}

html .btn-dark.dropdown-toggle {
  border-left-color: #23282f;
}

html .btn-dark[disabled] {
  border-color: #596779;
  background-color: #596779;
}

html .btn-dark:hover,
html .btn-dark:focus {
  color: #ffffff;
}

html .btn-light {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
  border-color: #ffffff #ffffff #e6e6e6;
}

html .btn-light:hover {
  border-color: #ffffff #ffffff #f2f2f2;
  background-color: #ffffff;
}

html .btn-light:active,
html .btn-light:focus {
  border-color: #f2f2f2 #f2f2f2 #f2f2f2;
  background-color: #f2f2f2;
}

html .btn-light.dropdown-toggle {
  border-left-color: #f2f2f2;
}

html .btn-light[disabled] {
  border-color: #ffffff;
  background-color: #ffffff;
}

html .btn-light:hover,
html .btn-light:focus {
  color: #777777;
}

html .btn-borders.btn-primary {
  background: transparent;
  border-color: #0088cc;
  color: #0088cc;
  text-shadow: none;
}

html .btn-borders.btn-primary:hover,
html .btn-borders.btn-primary:focus {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0088cc;
  border-color: #0088cc #0088cc #006699;
  border-color: #0088cc !important;
  color: #ffffff;
}

html .btn-borders.btn-primary:hover:hover,
html .btn-borders.btn-primary:focus:hover {
  border-color: #0099e6 #0099e6 #0077b3;
  background-color: #0099e6;
}

html .btn-borders.btn-primary:hover:active,
html .btn-borders.btn-primary:focus:active,
html .btn-borders.btn-primary:hover:focus,
html .btn-borders.btn-primary:focus:focus {
  border-color: #0077b3 #0077b3 #0077b3;
  background-color: #0077b3;
}

html .btn-borders.btn-primary:hover.dropdown-toggle,
html .btn-borders.btn-primary:focus.dropdown-toggle {
  border-left-color: #0077b3;
}

html .btn-borders.btn-primary:hover[disabled],
html .btn-borders.btn-primary:focus[disabled] {
  border-color: #33bbff;
  background-color: #33bbff;
}

html .btn-borders.btn-secondary {
  background: transparent;
  border-color: #e36159;
  color: #e36159;
  text-shadow: none;
}

html .btn-borders.btn-secondary:hover,
html .btn-borders.btn-secondary:focus {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #e36159;
  border-color: #e36159 #e36159 #dc372d;
  border-color: #e36159 !important;
  color: #ffffff;
}

html .btn-borders.btn-secondary:hover:hover,
html .btn-borders.btn-secondary:focus:hover {
  border-color: #e7766f #e7766f #df4c43;
  background-color: #e7766f;
}

html .btn-borders.btn-secondary:hover:active,
html .btn-borders.btn-secondary:focus:active,
html .btn-borders.btn-secondary:hover:focus,
html .btn-borders.btn-secondary:focus:focus {
  border-color: #df4c43 #df4c43 #df4c43;
  background-color: #df4c43;
}

html .btn-borders.btn-secondary:hover.dropdown-toggle,
html .btn-borders.btn-secondary:focus.dropdown-toggle {
  border-left-color: #df4c43;
}

html .btn-borders.btn-secondary:hover[disabled],
html .btn-borders.btn-secondary:focus[disabled] {
  border-color: #f2b4b0;
  background-color: #f2b4b0;
}

html .btn-borders.btn-tertiary {
  background: transparent;
  border-color: #2baab1;
  color: #2baab1;
  text-shadow: none;
}

html .btn-borders.btn-tertiary:hover,
html .btn-borders.btn-tertiary:focus {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2baab1;
  border-color: #2baab1 #2baab1 #218388;
  border-color: #2baab1 !important;
  color: #ffffff;
}

html .btn-borders.btn-tertiary:hover:hover,
html .btn-borders.btn-tertiary:focus:hover {
  border-color: #30bec6 #30bec6 #26969c;
  background-color: #30bec6;
}

html .btn-borders.btn-tertiary:hover:active,
html .btn-borders.btn-tertiary:focus:active,
html .btn-borders.btn-tertiary:hover:focus,
html .btn-borders.btn-tertiary:focus:focus {
  border-color: #26969c #26969c #26969c;
  background-color: #26969c;
}

html .btn-borders.btn-tertiary:hover.dropdown-toggle,
html .btn-borders.btn-tertiary:focus.dropdown-toggle {
  border-left-color: #26969c;
}

html .btn-borders.btn-tertiary:hover[disabled],
html .btn-borders.btn-tertiary:focus[disabled] {
  border-color: #68d4da;
  background-color: #68d4da;
}

html .btn-borders.btn-quaternary {
  background: transparent;
  border-color: #383f48;
  color: #383f48;
  text-shadow: none;
}

html .btn-borders.btn-quaternary:hover,
html .btn-borders.btn-quaternary:focus {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #383f48;
  border-color: #383f48 #383f48 #22262b;
  border-color: #383f48 !important;
  color: #ffffff;
}

html .btn-borders.btn-quaternary:hover:hover,
html .btn-borders.btn-quaternary:focus:hover {
  border-color: #434c56 #434c56 #2d323a;
  background-color: #434c56;
}

html .btn-borders.btn-quaternary:hover:active,
html .btn-borders.btn-quaternary:focus:active,
html .btn-borders.btn-quaternary:hover:focus,
html .btn-borders.btn-quaternary:focus:focus {
  border-color: #2d323a #2d323a #2d323a;
  background-color: #2d323a;
}

html .btn-borders.btn-quaternary:hover.dropdown-toggle,
html .btn-borders.btn-quaternary:focus.dropdown-toggle {
  border-left-color: #2d323a;
}

html .btn-borders.btn-quaternary:hover[disabled],
html .btn-borders.btn-quaternary:focus[disabled] {
  border-color: #657181;
  background-color: #657181;
}

html .btn-borders.btn-dark {
  background: transparent;
  border-color: #2e353e;
  color: #2e353e;
  text-shadow: none;
}

html .btn-borders.btn-dark:hover,
html .btn-borders.btn-dark:focus {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2e353e;
  border-color: #2e353e #2e353e #181c21;
  border-color: #2e353e !important;
  color: #ffffff;
}

html .btn-borders.btn-dark:hover:hover,
html .btn-borders.btn-dark:focus:hover {
  border-color: #39424d #39424d #23282f;
  background-color: #39424d;
}

html .btn-borders.btn-dark:hover:active,
html .btn-borders.btn-dark:focus:active,
html .btn-borders.btn-dark:hover:focus,
html .btn-borders.btn-dark:focus:focus {
  border-color: #23282f #23282f #23282f;
  background-color: #23282f;
}

html .btn-borders.btn-dark:hover.dropdown-toggle,
html .btn-borders.btn-dark:focus.dropdown-toggle {
  border-left-color: #23282f;
}

html .btn-borders.btn-dark:hover[disabled],
html .btn-borders.btn-dark:focus[disabled] {
  border-color: #596779;
  background-color: #596779;
}

html .btn-borders.btn-light {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
  text-shadow: none;
}

html .btn-borders.btn-light:hover,
html .btn-borders.btn-light:focus {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
  border-color: #ffffff #ffffff #e6e6e6;
  border-color: #ffffff !important;
  color: #777777;
}

html .btn-borders.btn-light:hover:hover,
html .btn-borders.btn-light:focus:hover {
  border-color: #ffffff #ffffff #f2f2f2;
  background-color: #ffffff;
}

html .btn-borders.btn-light:hover:active,
html .btn-borders.btn-light:focus:active,
html .btn-borders.btn-light:hover:focus,
html .btn-borders.btn-light:focus:focus {
  border-color: #f2f2f2 #f2f2f2 #f2f2f2;
  background-color: #f2f2f2;
}

html .btn-borders.btn-light:hover.dropdown-toggle,
html .btn-borders.btn-light:focus.dropdown-toggle {
  border-left-color: #f2f2f2;
}

html .btn-borders.btn-light:hover[disabled],
html .btn-borders.btn-light:focus[disabled] {
  border-color: #ffffff;
  background-color: #ffffff;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #0088cc;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #0088cc !important;
  border-color: #0088cc;
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
  color: #0088cc;
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
  background-color: #0088cc;
  border-color: #0088cc;
}

.pagination > .active > a,
body.dark .pagination > .active > a {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0088cc;
  border-color: #0088cc #0088cc #006699;
}

.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover {
  border-color: #0099e6 #0099e6 #0077b3;
  background-color: #0099e6;
}

.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus {
  border-color: #0077b3 #0077b3 #0077b3;
  background-color: #0077b3;
}

.pagination > .active > a.dropdown-toggle,
body.dark .pagination > .active > a.dropdown-toggle {
  border-left-color: #0077b3;
}

.pagination > .active > a[disabled],
body.dark .pagination > .active > a[disabled] {
  border-color: #33bbff;
  background-color: #33bbff;
}

html .alert-primary {
  background-color: #0088cc;
  border-color: #007ebd;
  color: #ffffff;
}

html .alert-primary .alert-link {
  color: #ffffff;
}

html .alert-secondary {
  background-color: #e36159;
  border-color: #e1554c;
  color: #ffffff;
}

html .alert-secondary .alert-link {
  color: #ffffff;
}

html .alert-tertiary {
  background-color: #2baab1;
  border-color: #289ea5;
  color: #ffffff;
}

html .alert-tertiary .alert-link {
  color: #ffffff;
}

html .alert-quaternary {
  background-color: #383f48;
  border-color: #31373f;
  color: #ffffff;
}

html .alert-quaternary .alert-link {
  color: #ffffff;
}

html .alert-dark {
  background-color: #2e353e;
  border-color: #272d35;
  color: #ffffff;
}

html .alert-dark .alert-link {
  color: #ffffff;
}

html .alert-light {
  background-color: #ffffff;
  border-color: #f7f7f7;
  color: #777777;
}

html .alert-light .alert-link {
  color: #777777;
}

html .progress-bar-primary {
  background-color: #0088cc;
}

html .progress-bar-secondary {
  background-color: #e36159;
}

html .progress-bar-tertiary {
  background-color: #2baab1;
}

html .progress-bar-quaternary {
  background-color: #383f48;
}

html .progress-bar-dark {
  background-color: #2e353e;
}

html .progress-bar-light {
  background-color: #ffffff;
}

html section.section-primary {
  background-color: #0088cc !important;
  border-color: #0077b3 !important;
}

html section.section-primary h1,
html section.section-primary h2,
html section.section-primary h3,
html section.section-primary h4,
html section.section-primary h5,
html section.section-primary h6 {
  color: #ffffff;
}

html section.section-primary p {
  color: #e6e6e6;
}

html section.section-secondary {
  background-color: #e36159 !important;
  border-color: #df4c43 !important;
}

html section.section-secondary h1,
html section.section-secondary h2,
html section.section-secondary h3,
html section.section-secondary h4,
html section.section-secondary h5,
html section.section-secondary h6 {
  color: #ffffff;
}

html section.section-secondary p {
  color: #e6e6e6;
}

html section.section-tertiary {
  background-color: #2baab1 !important;
  border-color: #26969c !important;
}

html section.section-tertiary h1,
html section.section-tertiary h2,
html section.section-tertiary h3,
html section.section-tertiary h4,
html section.section-tertiary h5,
html section.section-tertiary h6 {
  color: #ffffff;
}

html section.section-tertiary p {
  color: #e6e6e6;
}

html section.section-quaternary {
  background-color: #383f48 !important;
  border-color: #2d323a !important;
}

html section.section-quaternary h1,
html section.section-quaternary h2,
html section.section-quaternary h3,
html section.section-quaternary h4,
html section.section-quaternary h5,
html section.section-quaternary h6 {
  color: #ffffff;
}

html section.section-quaternary p {
  color: #e6e6e6;
}

html section.section-dark {
  background-color: #2e353e !important;
  border-color: #23282f !important;
}

html section.section-dark h1,
html section.section-dark h2,
html section.section-dark h3,
html section.section-dark h4,
html section.section-dark h5,
html section.section-dark h6 {
  color: #ffffff;
}

html section.section-dark p {
  color: #e6e6e6;
}

html section.section-light {
  background-color: #ffffff !important;
  border-color: #f2f2f2 !important;
}

html section.section-light h1,
html section.section-light h2,
html section.section-light h3,
html section.section-light h4,
html section.section-light h5,
html section.section-light h6 {
  color: #777777;
}

html section.section-light p {
  color: #5e5e5e;
}

html section.section-default-scale-1 {
  background-color: #dbdbdb !important;
  border-top-color: #d3d3d3 !important;
}

html section.section-default-scale-2 {
  background-color: #c1c1c1 !important;
  border-top-color: #b9b9b9 !important;
}

html section.section-default-scale-3 {
  background-color: #a8a8a8 !important;
  border-top-color: #a0a0a0 !important;
}

html section.section-default-scale-4 {
  background-color: #8e8e8e !important;
  border-top-color: #868686 !important;
}

html section.section-default-scale-5 {
  background-color: #757575 !important;
  border-top-color: #6d6d6d !important;
}

html section.section-default-scale-6 {
  background-color: #5b5b5b !important;
  border-top-color: #535353 !important;
}

html section.section-default-scale-7 {
  background-color: #424242 !important;
  border-top-color: #3a3a3a !important;
}

html section.section-default-scale-8 {
  background-color: #282828 !important;
  border-top-color: #202020 !important;
}

html section.section-default-scale-9 {
  background-color: #0f0f0f !important;
  border-top-color: #070707 !important;
}

html.dark section.section-default-scale-1 {
  background-color: #333a44 !important;
  border-top-color: #2c323b !important;
}

html.dark section.section-default-scale-2 {
  background-color: #495362 !important;
  border-top-color: #424b59 !important;
}

html.dark section.section-default-scale-3 {
  background-color: #5e6b7f !important;
  border-top-color: #586476 !important;
}

html.dark section.section-default-scale-4 {
  background-color: #77849a !important;
  border-top-color: #6e7d93 !important;
}

html.dark section.section-default-scale-5 {
  background-color: #949faf !important;
  border-top-color: #8b97a9 !important;
}

html.dark section.section-default-scale-6 {
  background-color: #b1b9c5 !important;
  border-top-color: #a8b1be !important;
}

html.dark section.section-default-scale-7 {
  background-color: #ced3db !important;
  border-top-color: #c5cbd4 !important;
}

html.dark section.section-default-scale-8 {
  background-color: #ebeef1 !important;
  border-top-color: #e3e6ea !important;
}

html.dark section.section-default-scale-9 {
  background-color: #ffffff !important;
  border-top-color: #f7f7f7 !important;
}

section.page-header h1 {
  border-bottom-color: #0088cc;
}

section.page-header.custom-product {
  background-color: #0077b3;
  border-top-color: #0081c2;
}

html .page-header-color.page-header-primary {
  background-color: #0088cc;
  border-bottom-color: #0088cc;
  color: #ffffff;
}

html .page-header-color.page-header-primary h1 {
  color: #ffffff;
}

html .page-header-color.page-header-primary h1 span {
  color: #ffffff;
}

html .page-header-color.page-header-primary a {
  color: #ffffff;
}

html .page-header-color.page-header-primary .breadcrumb > .active {
  color: #ffffff;
}

html .page-header-color.page-header-secondary {
  background-color: #e36159;
  border-bottom-color: #e36159;
  color: #ffffff;
}

html .page-header-color.page-header-secondary h1 {
  color: #ffffff;
}

html .page-header-color.page-header-secondary h1 span {
  color: #ffffff;
}

html .page-header-color.page-header-secondary a {
  color: #ffffff;
}

html .page-header-color.page-header-secondary .breadcrumb > .active {
  color: #ffffff;
}

html .page-header-color.page-header-tertiary {
  background-color: #2baab1;
  border-bottom-color: #2baab1;
  color: #ffffff;
}

html .page-header-color.page-header-tertiary h1 {
  color: #ffffff;
}

html .page-header-color.page-header-tertiary h1 span {
  color: #ffffff;
}

html .page-header-color.page-header-tertiary a {
  color: #ffffff;
}

html .page-header-color.page-header-tertiary .breadcrumb > .active {
  color: #ffffff;
}

html .page-header-color.page-header-quaternary {
  background-color: #383f48;
  border-bottom-color: #383f48;
  color: #ffffff;
}

html .page-header-color.page-header-quaternary h1 {
  color: #ffffff;
}

html .page-header-color.page-header-quaternary h1 span {
  color: #ffffff;
}

html .page-header-color.page-header-quaternary a {
  color: #ffffff;
}

html .page-header-color.page-header-quaternary .breadcrumb > .active {
  color: #ffffff;
}

html .page-header-color.page-header-dark {
  background-color: #2e353e;
  border-bottom-color: #2e353e;
  color: #ffffff;
}

html .page-header-color.page-header-dark h1 {
  color: #ffffff;
}

html .page-header-color.page-header-dark h1 span {
  color: #ffffff;
}

html .page-header-color.page-header-dark a {
  color: #ffffff;
}

html .page-header-color.page-header-dark .breadcrumb > .active {
  color: #ffffff;
}

html .page-header-color.page-header-light {
  background-color: #ffffff;
  border-bottom-color: #ffffff;
  color: #777777;
}

html .page-header-color.page-header-light h1 {
  color: #777777;
}

html .page-header-color.page-header-light h1 span {
  color: #777777;
}

html .page-header-color.page-header-light a {
  color: #777777;
}

html .page-header-color.page-header-light .breadcrumb > .active {
  color: #777777;
}

html .toggle-primary .toggle label {
  color: #0088cc;
  border-left-color: #0088cc;
  border-right-color: #0088cc;
}

html .toggle-primary .toggle.active > label {
  background-color: #0088cc;
  border-color: #0088cc;
  color: #ffffff;
}

html .toggle-primary.toggle-simple .toggle > label:after {
  background-color: #0088cc;
}

html .toggle-secondary .toggle label {
  color: #e36159;
  border-left-color: #e36159;
  border-right-color: #e36159;
}

html .toggle-secondary .toggle.active > label {
  background-color: #e36159;
  border-color: #e36159;
  color: #ffffff;
}

html .toggle-secondary.toggle-simple .toggle > label:after {
  background-color: #e36159;
}

html .toggle-tertiary .toggle label {
  color: #2baab1;
  border-left-color: #2baab1;
  border-right-color: #2baab1;
}

html .toggle-tertiary .toggle.active > label {
  background-color: #2baab1;
  border-color: #2baab1;
  color: #ffffff;
}

html .toggle-tertiary.toggle-simple .toggle > label:after {
  background-color: #2baab1;
}

html .toggle-quaternary .toggle label {
  color: #383f48;
  border-left-color: #383f48;
  border-right-color: #383f48;
}

html .toggle-quaternary .toggle.active > label {
  background-color: #383f48;
  border-color: #383f48;
  color: #ffffff;
}

html .toggle-quaternary.toggle-simple .toggle > label:after {
  background-color: #383f48;
}

html .toggle-dark .toggle label {
  color: #2e353e;
  border-left-color: #2e353e;
  border-right-color: #2e353e;
}

html .toggle-dark .toggle.active > label {
  background-color: #2e353e;
  border-color: #2e353e;
  color: #ffffff;
}

html .toggle-dark.toggle-simple .toggle > label:after {
  background-color: #2e353e;
}

html .toggle-light .toggle label {
  color: #ffffff;
  border-left-color: #ffffff;
  border-right-color: #ffffff;
}

html .toggle-light .toggle.active > label {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #777777;
}

html .toggle-light.toggle-simple .toggle > label:after {
  background-color: #ffffff;
}

.thumb-info .thumb-info-type {
  background-color: #0088cc;
}

.thumb-info .thumb-info-action-icon {
  background-color: #0088cc;
}

.thumb-info-social-icons a {
  background-color: #0088cc;
}

.thumbnail .zoom {
  background-color: #0088cc;
}

.img-thumbnail .zoom {
  background-color: #0088cc;
}

html .thumb-info .thumb-info-action-icon-primary {
  background-color: #0088cc;
}

html .thumb-info .thumb-info-action-icon-primary i {
  color: #ffffff;
}

html .thumb-info .thumb-info-action-icon-secondary {
  background-color: #e36159;
}

html .thumb-info .thumb-info-action-icon-secondary i {
  color: #ffffff;
}

html .thumb-info .thumb-info-action-icon-tertiary {
  background-color: #2baab1;
}

html .thumb-info .thumb-info-action-icon-tertiary i {
  color: #ffffff;
}

html .thumb-info .thumb-info-action-icon-quaternary {
  background-color: #383f48;
}

html .thumb-info .thumb-info-action-icon-quaternary i {
  color: #ffffff;
}

html .thumb-info .thumb-info-action-icon-dark {
  background-color: #2e353e;
}

html .thumb-info .thumb-info-action-icon-dark i {
  color: #ffffff;
}

html .thumb-info .thumb-info-action-icon-light {
  background-color: #ffffff;
}

html .thumb-info .thumb-info-action-icon-light i {
  color: #777777;
}

.inverted {
  background-color: #0088cc;
}

html .inverted-primary {
  background-color: #0088cc;
}

html .inverted-secondary {
  background-color: #e36159;
}

html .inverted-tertiary {
  background-color: #2baab1;
}

html .inverted-quaternary {
  background-color: #383f48;
}

html .inverted-dark {
  background-color: #2e353e;
}

html .inverted-light {
  background-color: #ffffff;
}

.social-icons-list a {
  background-color: #0088cc;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background-color: #0074ad;
}

.owl-carousel.show-nav-title .owl-controls .owl-nav [class*="owl-"] {
  color: #0088cc;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0088cc;
  border-color: #0088cc #0088cc #006699;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
  border-color: #0099e6 #0099e6 #0077b3;
  background-color: #0099e6;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:active,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
  border-color: #0077b3 #0077b3 #0077b3;
  background-color: #0077b3;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"].dropdown-toggle {
  border-left-color: #0077b3;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"][disabled] {
  border-color: #33bbff;
  background-color: #33bbff;
}


.list.list-icons li .fa {
  color: #0088cc;
  border-color: #0088cc;
}

.list.list-icons.list-icons-style-3 li .fa {
  background-color: #0088cc;
}

.list.list-ordened li:before {
  color: #0088cc;
  border-color: #0088cc;
}

.list.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
}

html .list-primary.list-icons li .fa {
  color: #0088cc;
  border-color: #0088cc;
}

html .list-primary.list-icons.list-icons-style-3 li .fa {
  background-color: #0088cc;
  color: #ffffff;
}

html .list-primary.list-ordened li:before {
  color: #0088cc;
}

html .list-primary.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
  color: #ffffff;
}

html .list-secondary.list-icons li .fa {
  color: #e36159;
  border-color: #e36159;
}

html .list-secondary.list-icons.list-icons-style-3 li .fa {
  background-color: #e36159;
  color: #ffffff;
}

html .list-secondary.list-ordened li:before {
  color: #e36159;
}

html .list-secondary.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
  color: #ffffff;
}

html .list-tertiary.list-icons li .fa {
  color: #2baab1;
  border-color: #2baab1;
}

html .list-tertiary.list-icons.list-icons-style-3 li .fa {
  background-color: #2baab1;
  color: #ffffff;
}

html .list-tertiary.list-ordened li:before {
  color: #2baab1;
}

html .list-tertiary.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
  color: #ffffff;
}

html .list-quaternary.list-icons li .fa {
  color: #383f48;
  border-color: #383f48;
}

html .list-quaternary.list-icons.list-icons-style-3 li .fa {
  background-color: #383f48;
  color: #ffffff;
}

html .list-quaternary.list-ordened li:before {
  color: #383f48;
}

html .list-quaternary.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
  color: #ffffff;
}

html .list-dark.list-icons li .fa {
  color: #2e353e;
  border-color: #2e353e;
}

html .list-dark.list-icons.list-icons-style-3 li .fa {
  background-color: #2e353e;
  color: #ffffff;
}

html .list-dark.list-ordened li:before {
  color: #2e353e;
}

html .list-dark.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
  color: #ffffff;
}

html .list-light.list-icons li .fa {
  color: #ffffff;
  border-color: #ffffff;
}

html .list-light.list-icons.list-icons-style-3 li .fa {
  background-color: #ffffff;
  color: #777777;
}

html .list-light.list-ordened li:before {
  color: #ffffff;
}

html .list-light.list-ordened.list-ordened-style-3 li:before {
  background-color: #0088cc;
  color: #777777;
}

.parallax blockquote i.fa-quote-left {
  color: #0088cc;
}

section.video blockquote i.fa-quote-left {
  color: #0088cc;
}

.panel-group .panel-heading a {
  color: #0088cc;
}

html .panel-group.panel-group-primary .panel-heading {
  background-color: #0088cc !important;
}

html .panel-group.panel-group-primary .panel-heading a {
  color: #ffffff;
}

html .panel-group.panel-group-secondary .panel-heading {
  background-color: #e36159 !important;
}

html .panel-group.panel-group-secondary .panel-heading a {
  color: #ffffff;
}

html .panel-group.panel-group-tertiary .panel-heading {
  background-color: #2baab1 !important;
}

html .panel-group.panel-group-tertiary .panel-heading a {
  color: #ffffff;
}

html .panel-group.panel-group-quaternary .panel-heading {
  background-color: #383f48 !important;
}

html .panel-group.panel-group-quaternary .panel-heading a {
  color: #ffffff;
}

html .panel-group.panel-group-dark .panel-heading {
  background-color: #2e353e !important;
}

html .panel-group.panel-group-dark .panel-heading a {
  color: #ffffff;
}

html .panel-group.panel-group-light .panel-heading {
  background-color: #ffffff !important;
}

html .panel-group.panel-group-light .panel-heading a {
  color: #777777;
}

html .divider.divider-primary .fa {
  color: #0088cc;
}

html .divider.divider-primary.divider-small hr {
  background: #0088cc;
}

html .divider.divider-secondary .fa {
  color: #e36159;
}

html .divider.divider-secondary.divider-small hr {
  background: #e36159;
}

html .divider.divider-tertiary .fa {
  color: #2baab1;
}

html .divider.divider-tertiary.divider-small hr {
  background: #2baab1;
}

html .divider.divider-quaternary .fa {
  color: #383f48;
}

html .divider.divider-quaternary.divider-small hr {
  background: #383f48;
}

html .divider.divider-dark .fa {
  color: #2e353e;
}

html .divider.divider-dark.divider-small hr {
  background: #2e353e;
}

html .divider.divider-light .fa {
  color: #ffffff;
}

html .divider.divider-light.divider-small hr {
  background: #ffffff;
}

html .divider.divider-style-2.divider-primary .fa {
  background: #0088cc;
  color: #ffffff;
}

html .divider.divider-style-2.divider-secondary .fa {
  background: #e36159;
  color: #ffffff;
}

html .divider.divider-style-2.divider-tertiary .fa {
  background: #2baab1;
  color: #ffffff;
}

html .divider.divider-style-2.divider-quaternary .fa {
  background: #383f48;
  color: #ffffff;
}

html .divider.divider-style-2.divider-dark .fa {
  background: #2e353e;
  color: #ffffff;
}

html .divider.divider-style-2.divider-light .fa {
  background: #ffffff;
  color: #777777;
}

html .divider.divider-style-3.divider-primary .fa {
  border-color: #0088cc;
}

html .divider.divider-style-3.divider-secondary .fa {
  border-color: #e36159;
}

html .divider.divider-style-3.divider-tertiary .fa {
  border-color: #2baab1;
}

html .divider.divider-style-3.divider-quaternary .fa {
  border-color: #383f48;
}

html .divider.divider-style-3.divider-dark .fa {
  border-color: #2e353e;
}

html .divider.divider-style-3.divider-light .fa {
  border-color: #ffffff;
}

@media (min-width: 992px) {
  #header nav ul.nav-main a,
  #header nav ul.nav-main a:focus,
  #header nav ul.nav-main a:hover {
    color: #323839;
  }

  #header nav ul.nav-main > li.open a,
  #header nav ul.nav-main > li.active > a,
  #header nav ul.nav-main > li:hover > a {
    color: #323839;
  }

  #header nav ul.nav-main .dropdown-submenu > a:after,
  #header nav ul.nav-main .dropdown-submenu:hover > a:after {
    border-left-color: #79589F;
  }
}

#header nav ul.nav-main .tip {
  background: #0088cc;
  color: #ffffff;
}

#header nav ul.nav-main .tip:before {
  border-right-color: #0088cc;
}

html #header nav ul.nav-main .tip-primary {
  background: #0088cc !important;
  color: #ffffff !important;
}

html #header nav ul.nav-main .tip-primary:before {
  border-right-color: #0088cc !important;
}

html #header nav ul.nav-main .tip-secondary {
  background: #e36159 !important;
  color: #ffffff !important;
}

html #header nav ul.nav-main .tip-secondary:before {
  border-right-color: #e36159 !important;
}

html #header nav ul.nav-main .tip-tertiary {
  background: #2baab1 !important;
  color: #ffffff !important;
}

html #header nav ul.nav-main .tip-tertiary:before {
  border-right-color: #2baab1 !important;
}

html #header nav ul.nav-main .tip-quaternary {
  background: #383f48 !important;
  color: #ffffff !important;
}

html #header nav ul.nav-main .tip-quaternary:before {
  border-right-color: #383f48 !important;
}

html #header nav ul.nav-main .tip-dark {
  background: #2e353e !important;
  color: #ffffff !important;
}

html #header nav ul.nav-main .tip-dark:before {
  border-right-color: #2e353e !important;
}

html #header nav ul.nav-main .tip-light {
  background: #ffffff !important;
  color: #79589F !important;
}

html #header nav ul.nav-main .tip-light:before {
  border-right-color: #ffffff !important;
}

html[dir="rtl"] #header nav ul.nav-main .tip.skin:before {
  border-left-color: #0088cc;
}

@media (min-width: 992px) {
  #header.single-menu nav ul.nav-main li.active > a {
    border-top: 5px solid #0088cc;
  }

  #header.darken-top-border {
    border-top: 5px solid #0077b3 !important;
  }

  #header.colored .header-top {
    background-color: #0088cc;
  }

  #header.colored .header-top ul.nav-top li a:hover {
    background-color: #0099e6 !important;
  }

  #header.flat-menu nav ul.nav-main li > a,
  #header.flat-menu nav ul.nav-main li.active > a {
    color: #666;
  }

  #header.flat-menu nav ul.nav-main > li.active > a {
    color: #0088cc !important;
    background-color: transparent !important;
  }

  #header.flat-menu nav ul.nav-main > li:hover > a,
  #header.flat-menu nav ul.nav-main > li > a:hover {
    color: #79589f !important;
  }

  #header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
    border-top-color: #0088cc;
  }
}

@media (min-width: 992px) {
  html #header nav ul.nav-main li.dropdown-primary > a {
    color: #0088cc;
  }

  html #header nav ul.nav-main li.dropdown-primary.open > a,
  html #header nav ul.nav-main li.dropdown-primary.active > a,
  html #header nav ul.nav-main li.dropdown-primary:hover > a {
    background: #0088cc !important;
    color: #ffffff;
  }

  html #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-primary.mega-menu-item
    > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-primary
    > ul.dropdown-menu
    ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-primary.mega-menu-item
    > ul.dropdown-menu
    ul.dropdown-menu {
    border-top-color: #0088cc !important;
    background: #0088cc !important;
  }

  html #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-primary.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    color: #ffffff;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-primary
    > ul.dropdown-menu
    li:hover
    > a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-primary.mega-menu-item
    > ul.dropdown-menu
    li:hover
    > a {
    background: #0099e6;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-primary:hover
    ul.sub-menu
    li:hover
    a:hover,
  html
    #header
    nav
    ul.nav-main
    .dropdown-primary.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #0099e6 !important;
  }

  html #header nav ul.nav-main li.dropdown-secondary > a {
    color: #e36159;
  }

  html #header nav ul.nav-main li.dropdown-secondary.open > a,
  html #header nav ul.nav-main li.dropdown-secondary.active > a,
  html #header nav ul.nav-main li.dropdown-secondary:hover > a {
    background: #e36159 !important;
    color: #ffffff;
  }

  html #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary.mega-menu-item
    > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary
    > ul.dropdown-menu
    ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary.mega-menu-item
    > ul.dropdown-menu
    ul.dropdown-menu {
    border-top-color: #e36159 !important;
    background: #e36159 !important;
  }

  html #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    color: #ffffff;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary
    > ul.dropdown-menu
    li:hover
    > a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary.mega-menu-item
    > ul.dropdown-menu
    li:hover
    > a {
    background: #e7766f;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary:hover
    ul.sub-menu
    li:hover
    a:hover,
  html
    #header
    nav
    ul.nav-main
    .dropdown-secondary.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #e7766f !important;
  }

  html #header nav ul.nav-main li.dropdown-tertiary > a {
    color: #2baab1;
  }

  html #header nav ul.nav-main li.dropdown-tertiary.open > a,
  html #header nav ul.nav-main li.dropdown-tertiary.active > a,
  html #header nav ul.nav-main li.dropdown-tertiary:hover > a {
    background: #2baab1 !important;
    color: #ffffff;
  }

  html #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary.mega-menu-item
    > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary
    > ul.dropdown-menu
    ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary.mega-menu-item
    > ul.dropdown-menu
    ul.dropdown-menu {
    border-top-color: #2baab1 !important;
    background: #2baab1 !important;
  }

  html #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    color: #ffffff;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary
    > ul.dropdown-menu
    li:hover
    > a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary.mega-menu-item
    > ul.dropdown-menu
    li:hover
    > a {
    background: #30bec6;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary:hover
    ul.sub-menu
    li:hover
    a:hover,
  html
    #header
    nav
    ul.nav-main
    .dropdown-tertiary.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #30bec6 !important;
  }

  html #header nav ul.nav-main li.dropdown-quaternary > a {
    color: #383f48;
  }

  html #header nav ul.nav-main li.dropdown-quaternary.open > a,
  html #header nav ul.nav-main li.dropdown-quaternary.active > a,
  html #header nav ul.nav-main li.dropdown-quaternary:hover > a {
    background: #383f48 !important;
    color: #ffffff;
  }

  html #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary.mega-menu-item
    > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary
    > ul.dropdown-menu
    ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary.mega-menu-item
    > ul.dropdown-menu
    ul.dropdown-menu {
    border-top-color: #383f48 !important;
    background: #383f48 !important;
  }

  html #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    color: #ffffff;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary
    > ul.dropdown-menu
    li:hover
    > a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary.mega-menu-item
    > ul.dropdown-menu
    li:hover
    > a {
    background: #434c56;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary:hover
    ul.sub-menu
    li:hover
    a:hover,
  html
    #header
    nav
    ul.nav-main
    .dropdown-quaternary.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #434c56 !important;
  }

  html #header nav ul.nav-main li.dropdown-dark > a {
    color: #2e353e;
  }

  html #header nav ul.nav-main li.dropdown-dark.open > a,
  html #header nav ul.nav-main li.dropdown-dark.active > a,
  html #header nav ul.nav-main li.dropdown-dark:hover > a {
    background: #2e353e !important;
    color: #ffffff;
  }

  html #header nav ul.nav-main .dropdown-dark > ul.dropdown-menu,
  html #header nav ul.nav-main .dropdown-dark.mega-menu-item > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-dark
    > ul.dropdown-menu
    ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-dark.mega-menu-item
    > ul.dropdown-menu
    ul.dropdown-menu {
    border-top-color: #2e353e !important;
    background: #2e353e !important;
  }

  html #header nav ul.nav-main .dropdown-dark > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-dark.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    color: #ffffff;
  }

  html #header nav ul.nav-main .dropdown-dark > ul.dropdown-menu li:hover > a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-dark.mega-menu-item
    > ul.dropdown-menu
    li:hover
    > a {
    background: #39424d;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-dark:hover
    ul.sub-menu
    li:hover
    a:hover,
  html
    #header
    nav
    ul.nav-main
    .dropdown-dark.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #39424d !important;
  }

  html #header nav ul.nav-main li.dropdown-light > a {
    color: #ffffff;
  }

  html #header nav ul.nav-main li.dropdown-light.open > a,
  html #header nav ul.nav-main li.dropdown-light.active > a,
  html #header nav ul.nav-main li.dropdown-light:hover > a {
    background: #ffffff !important;
    color: #323839;
  }

  html #header nav ul.nav-main .dropdown-light > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-light.mega-menu-item
    > ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-light
    > ul.dropdown-menu
    ul.dropdown-menu,
  html
    #header
    nav
    ul.nav-main
    .dropdown-light.mega-menu-item
    > ul.dropdown-menu
    ul.dropdown-menu {
    border-top-color: #ffffff !important;
    background: #ffffff !important;
  }

  html #header nav ul.nav-main .dropdown-light > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-light.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    color: #777777;
  }

  html #header nav ul.nav-main .dropdown-light > ul.dropdown-menu li:hover > a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-light.mega-menu-item
    > ul.dropdown-menu
    li:hover
    > a {
    background: #ffffff;
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-light:hover
    ul.sub-menu
    li:hover
    a:hover,
  html
    #header
    nav
    ul.nav-main
    .dropdown-light.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #ffffff !important;
  }
}

@media (min-width: 992px) {
  html #header .nav-bar-primary {
    background: #0088cc !important;
  }

  html #header .nav-bar-primary nav ul.nav-main > li > a {
    color: #ffffff !important;
  }

  html #header .nav-bar-primary nav ul.nav-main > li.open a,
  html #header .nav-bar-primary nav ul.nav-main > li.active > a,
  html #header .nav-bar-primary nav ul.nav-main > li:hover > a {
    background: #ffffff !important;
    color: #0088cc !important;
  }

  html #header .nav-bar-primary nav ul.nav-main > li ul.dropdown-menu,
  html
    #header
    .nav-bar-primary
    nav
    ul.nav-main
    > li.mega-menu-item
    ul.dropdown-menu {
    border-top-color: #ffffff !important;
  }

  html #header .nav-bar-secondary {
    background: #e36159 !important;
  }

  html #header .nav-bar-secondary nav ul.nav-main > li > a {
    color: #ffffff !important;
  }

  html #header .nav-bar-secondary nav ul.nav-main > li.open a,
  html #header .nav-bar-secondary nav ul.nav-main > li.active > a,
  html #header .nav-bar-secondary nav ul.nav-main > li:hover > a {
    background: #ffffff !important;
    color: #e36159 !important;
  }

  html #header .nav-bar-secondary nav ul.nav-main > li ul.dropdown-menu,
  html
    #header
    .nav-bar-secondary
    nav
    ul.nav-main
    > li.mega-menu-item
    ul.dropdown-menu {
    border-top-color: #ffffff !important;
  }

  html #header .nav-bar-tertiary {
    background: #2baab1 !important;
  }

  html #header .nav-bar-tertiary nav ul.nav-main > li > a {
    color: #ffffff !important;
  }

  html #header .nav-bar-tertiary nav ul.nav-main > li.open a,
  html #header .nav-bar-tertiary nav ul.nav-main > li.active > a,
  html #header .nav-bar-tertiary nav ul.nav-main > li:hover > a {
    background: #ffffff !important;
    color: #2baab1 !important;
  }

  html #header .nav-bar-tertiary nav ul.nav-main > li ul.dropdown-menu,
  html
    #header
    .nav-bar-tertiary
    nav
    ul.nav-main
    > li.mega-menu-item
    ul.dropdown-menu {
    border-top-color: #ffffff !important;
  }

  html #header .nav-bar-quaternary {
    background: #383f48 !important;
  }

  html #header .nav-bar-quaternary nav ul.nav-main > li > a {
    color: #ffffff !important;
  }

  html #header .nav-bar-quaternary nav ul.nav-main > li.open a,
  html #header .nav-bar-quaternary nav ul.nav-main > li.active > a,
  html #header .nav-bar-quaternary nav ul.nav-main > li:hover > a {
    background: #ffffff !important;
    color: #383f48 !important;
  }

  html #header .nav-bar-quaternary nav ul.nav-main > li ul.dropdown-menu,
  html
    #header
    .nav-bar-quaternary
    nav
    ul.nav-main
    > li.mega-menu-item
    ul.dropdown-menu {
    border-top-color: #ffffff !important;
  }

  html #header .nav-bar-dark {
    background: #2e353e !important;
  }

  html #header .nav-bar-dark nav ul.nav-main > li > a {
    color: #ffffff !important;
  }

  html #header .nav-bar-dark nav ul.nav-main > li.open a,
  html #header .nav-bar-dark nav ul.nav-main > li.active > a,
  html #header .nav-bar-dark nav ul.nav-main > li:hover > a {
    background: #ffffff !important;
    color: #2e353e !important;
  }

  html #header .nav-bar-dark nav ul.nav-main > li ul.dropdown-menu,
  html
    #header
    .nav-bar-dark
    nav
    ul.nav-main
    > li.mega-menu-item
    ul.dropdown-menu {
    border-top-color: #ffffff !important;
  }

  html #header .nav-bar-light {
    background: #ffffff !important;
  }

  html #header .nav-bar-light nav ul.nav-main > li > a {
    color: #777777 !important;
  }

  html #header .nav-bar-light nav ul.nav-main > li.open a,
  html #header .nav-bar-light nav ul.nav-main > li.active > a,
  html #header .nav-bar-light nav ul.nav-main > li:hover > a {
    background: #777777 !important;
    color: #ffffff !important;
  }

  html #header .nav-bar-light nav ul.nav-main > li ul.dropdown-menu,
  html
    #header
    .nav-bar-light
    nav
    ul.nav-main
    > li.mega-menu-item
    ul.dropdown-menu {
    border-top-color: #777777 !important;
  }
}

.testimonial blockquote {
  background: #0099e6;
}

.testimonial .testimonial-arrow-down {
  border-top-color: #0099e6;
}

html .testimonial-primary blockquote {
  background: #0099e6;
}

html .testimonial-primary .testimonial-arrow-down {
  border-top-color: #0099e6;
}

html .testimonial-secondary blockquote {
  background: #e7766f;
}

html .testimonial-secondary .testimonial-arrow-down {
  border-top-color: #e7766f;
}

html .testimonial-tertiary blockquote {
  background: #30bec6;
}

html .testimonial-tertiary .testimonial-arrow-down {
  border-top-color: #30bec6;
}

html .testimonial-quaternary blockquote {
  background: #434c56;
}

html .testimonial-quaternary .testimonial-arrow-down {
  border-top-color: #434c56;
}

html .testimonial-dark blockquote {
  background: #39424d;
}

html .testimonial-dark .testimonial-arrow-down {
  border-top-color: #39424d;
}

html .testimonial-light blockquote {
  background: #ffffff;
}

html .testimonial-light .testimonial-arrow-down {
  border-top-color: #ffffff;
}

.circular-bar.only-icon .fa {
  color: #0088cc;
}

html .counters .counter-primary .fa,
html .counters .counter-primary strong {
  color: #0088cc;
}

html .counters .counter-secondary .fa,
html .counters .counter-secondary strong {
  color: #e36159;
}

html .counters .counter-tertiary .fa,
html .counters .counter-tertiary strong {
  color: #2baab1;
}

html .counters .counter-quaternary .fa,
html .counters .counter-quaternary strong {
  color: #383f48;
}

html .counters .counter-dark .fa,
html .counters .counter-dark strong {
  color: #2e353e;
}

html .counters .counter-light .fa,
html .counters .counter-light strong {
  color: #ffffff;
}

.icon-featured {
  background-color: #0088cc;
}

.featured-box-primary .icon-featured {
  background-color: #0088cc;
}

.featured-box-primary .icon-featured:after {
  border-color: #0088cc;
}

.featured-box-primary h4 {
  color: #0088cc;
}

.featured-box-primary .box-content {
  border-top-color: #0088cc;
}

html .featured-box-primary .icon-featured {
  background-color: #0088cc;
}

html .featured-box-primary h4 {
  color: #0088cc;
}

html .featured-box-primary .box-content {
  border-top-color: #0088cc;
}

html .featured-box-secondary .icon-featured {
  background-color: #e36159;
}

html .featured-box-secondary h4 {
  color: #e36159;
}

html .featured-box-secondary .box-content {
  border-top-color: #e36159;
}

html .featured-box-tertiary .icon-featured {
  background-color: #2baab1;
}

html .featured-box-tertiary h4 {
  color: #2baab1;
}

html .featured-box-tertiary .box-content {
  border-top-color: #2baab1;
}

html .featured-box-quaternary .icon-featured {
  background-color: #383f48;
}

html .featured-box-quaternary h4 {
  color: #383f48;
}

html .featured-box-quaternary .box-content {
  border-top-color: #383f48;
}

html .featured-box-dark .icon-featured {
  background-color: #2e353e;
}

html .featured-box-dark h4 {
  color: #2e353e;
}

html .featured-box-dark .box-content {
  border-top-color: #2e353e;
}

html .featured-box-light .icon-featured {
  background-color: #ffffff;
}

html .featured-box-light h4 {
  color: #ffffff;
}

html .featured-box-light .box-content {
  border-top-color: #ffffff;
}

html .featured-boxes-style-3 .featured-box.featured-box-primary .icon-featured {
  border-color: #0088cc;
  color: #0088cc;
}

html
  .featured-boxes-style-3
  .featured-box.featured-box-secondary
  .icon-featured {
  border-color: #e36159;
  color: #e36159;
}

html
  .featured-boxes-style-3
  .featured-box.featured-box-tertiary
  .icon-featured {
  border-color: #2baab1;
  color: #2baab1;
}

html
  .featured-boxes-style-3
  .featured-box.featured-box-quaternary
  .icon-featured {
  border-color: #383f48;
  color: #383f48;
}

html .featured-boxes-style-3 .featured-box.featured-box-dark .icon-featured {
  border-color: #2e353e;
  color: #2e353e;
}

html .featured-boxes-style-3 .featured-box.featured-box-light .icon-featured {
  border-color: #ffffff;
  color: #ffffff;
}

html .featured-boxes-style-4 .featured-box.featured-box-primary .icon-featured {
  border-color: #0088cc;
  color: #0088cc;
}

html
  .featured-boxes-style-4
  .featured-box.featured-box-secondary
  .icon-featured {
  border-color: #e36159;
  color: #e36159;
}

html
  .featured-boxes-style-4
  .featured-box.featured-box-tertiary
  .icon-featured {
  border-color: #2baab1;
  color: #2baab1;
}

html
  .featured-boxes-style-4
  .featured-box.featured-box-quaternary
  .icon-featured {
  border-color: #383f48;
  color: #383f48;
}

html .featured-boxes-style-4 .featured-box.featured-box-dark .icon-featured {
  border-color: #2e353e;
  color: #2e353e;
}

html .featured-boxes-style-4 .featured-box.featured-box-light .icon-featured {
  border-color: #ffffff;
  color: #ffffff;
}

html .featured-boxes-style-5 .featured-box.featured-box-primary .icon-featured {
  color: #0088cc;
}

html
  .featured-boxes-style-5
  .featured-box.featured-box-secondary
  .icon-featured {
  color: #e36159;
}

html
  .featured-boxes-style-5
  .featured-box.featured-box-tertiary
  .icon-featured {
  color: #2baab1;
}

html
  .featured-boxes-style-5
  .featured-box.featured-box-quaternary
  .icon-featured {
  color: #383f48;
}

html .featured-boxes-style-5 .featured-box.featured-box-dark .icon-featured {
  color: #2e353e;
}

html .featured-boxes-style-5 .featured-box.featured-box-light .icon-featured {
  color: #ffffff;
}

html .featured-boxes-style-6 .featured-box.featured-box-primary .icon-featured {
  color: #0088cc;
}

html
  .featured-boxes-style-6
  .featured-box.featured-box-secondary
  .icon-featured {
  color: #e36159;
}

html
  .featured-boxes-style-6
  .featured-box.featured-box-tertiary
  .icon-featured {
  color: #2baab1;
}

html
  .featured-boxes-style-6
  .featured-box.featured-box-quaternary
  .icon-featured {
  color: #383f48;
}

html .featured-boxes-style-6 .featured-box.featured-box-dark .icon-featured {
  color: #2e353e;
}

html .featured-boxes-style-6 .featured-box.featured-box-light .icon-featured {
  color: #ffffff;
}

html .featured-boxes-style-8 .featured-box.featured-box-primary .icon-featured {
  color: #0088cc;
}

html
  .featured-boxes-style-8
  .featured-box.featured-box-secondary
  .icon-featured {
  color: #e36159;
}

html
  .featured-boxes-style-8
  .featured-box.featured-box-tertiary
  .icon-featured {
  color: #2baab1;
}

html
  .featured-boxes-style-8
  .featured-box.featured-box-quaternary
  .icon-featured {
  color: #383f48;
}

html .featured-boxes-style-8 .featured-box.featured-box-dark .icon-featured {
  color: #2e353e;
}

html .featured-boxes-style-8 .featured-box.featured-box-light .icon-featured {
  color: #ffffff;
}

html .featured-box-effect-2.featured-box-primary .icon-featured:after {
  box-shadow: 0 0 0 3px #0088cc;
}

html .featured-box-effect-2.featured-box-secondary .icon-featured:after {
  box-shadow: 0 0 0 3px #e36159;
}

html .featured-box-effect-2.featured-box-tertiary .icon-featured:after {
  box-shadow: 0 0 0 3px #2baab1;
}

html .featured-box-effect-2.featured-box-quaternary .icon-featured:after {
  box-shadow: 0 0 0 3px #383f48;
}

html .featured-box-effect-2.featured-box-dark .icon-featured:after {
  box-shadow: 0 0 0 3px #2e353e;
}

html .featured-box-effect-2.featured-box-light .icon-featured:after {
  box-shadow: 0 0 0 3px #ffffff;
}

html .featured-box-effect-3.featured-box-primary .icon-featured:after {
  box-shadow: 0 0 0 10px #0088cc;
}

html .featured-box-effect-3.featured-box-primary:hover .icon-featured {
  background: #0088cc !important;
}

html .featured-box-effect-3.featured-box-secondary .icon-featured:after {
  box-shadow: 0 0 0 10px #e36159;
}

html .featured-box-effect-3.featured-box-secondary:hover .icon-featured {
  background: #e36159 !important;
}

html .featured-box-effect-3.featured-box-tertiary .icon-featured:after {
  box-shadow: 0 0 0 10px #2baab1;
}

html .featured-box-effect-3.featured-box-tertiary:hover .icon-featured {
  background: #2baab1 !important;
}

html .featured-box-effect-3.featured-box-quaternary .icon-featured:after {
  box-shadow: 0 0 0 10px #383f48;
}

html .featured-box-effect-3.featured-box-quaternary:hover .icon-featured {
  background: #383f48 !important;
}

html .featured-box-effect-3.featured-box-dark .icon-featured:after {
  box-shadow: 0 0 0 10px #2e353e;
}

html .featured-box-effect-3.featured-box-dark:hover .icon-featured {
  background: #2e353e !important;
}

html .featured-box-effect-3.featured-box-light .icon-featured:after {
  box-shadow: 0 0 0 10px #ffffff;
}

html .featured-box-effect-3.featured-box-light:hover .icon-featured {
  background: #ffffff !important;
}

.feature-box .feature-box-icon {
  background-color: #0088cc;
}

html .feature-box-primary .feature-box-icon {
  background-color: #0088cc;
}

html .feature-box-secondary .feature-box-icon {
  background-color: #e36159;
}

html .feature-box-tertiary .feature-box-icon {
  background-color: #2baab1;
}

html .feature-box-quaternary .feature-box-icon {
  background-color: #383f48;
}

html .feature-box-dark .feature-box-icon {
  background-color: #2e353e;
}

html .feature-box-light .feature-box-icon {
  background-color: #ffffff;
}

.feature-box.feature-box-style-2 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-primary.feature-box-style-2 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-secondary.feature-box-style-2 .feature-box-icon i.fa {
  color: #e36159;
}

html .feature-box-tertiary.feature-box-style-2 .feature-box-icon i.fa {
  color: #2baab1;
}

html .feature-box-quaternary.feature-box-style-2 .feature-box-icon i.fa {
  color: #383f48;
}

html .feature-box-dark.feature-box-style-2 .feature-box-icon i.fa {
  color: #2e353e;
}

html .feature-box-light.feature-box-style-2 .feature-box-icon i.fa {
  color: #ffffff;
}

.feature-box.feature-box-style-3 .feature-box-icon {
  border-color: #0088cc;
}

.feature-box.feature-box-style-3 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-primary.feature-box-style-3 .feature-box-icon {
  border-color: #0088cc;
}

html .feature-box-primary.feature-box-style-3 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-secondary.feature-box-style-3 .feature-box-icon {
  border-color: #e36159;
}

html .feature-box-secondary.feature-box-style-3 .feature-box-icon i.fa {
  color: #e36159;
}

html .feature-box-tertiary.feature-box-style-3 .feature-box-icon {
  border-color: #2baab1;
}

html .feature-box-tertiary.feature-box-style-3 .feature-box-icon i.fa {
  color: #2baab1;
}

html .feature-box-quaternary.feature-box-style-3 .feature-box-icon {
  border-color: #383f48;
}

html .feature-box-quaternary.feature-box-style-3 .feature-box-icon i.fa {
  color: #383f48;
}

html .feature-box-dark.feature-box-style-3 .feature-box-icon {
  border-color: #2e353e;
}

html .feature-box-dark.feature-box-style-3 .feature-box-icon i.fa {
  color: #2e353e;
}

html .feature-box-light.feature-box-style-3 .feature-box-icon {
  border-color: #ffffff;
}

html .feature-box-light.feature-box-style-3 .feature-box-icon i.fa {
  color: #ffffff;
}

.feature-box.feature-box-style-4 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-primary.feature-box-style-4 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-secondary.feature-box-style-4 .feature-box-icon i.fa {
  color: #e36159;
}

html .feature-box-tertiary.feature-box-style-4 .feature-box-icon i.fa {
  color: #2baab1;
}

html .feature-box-quaternary.feature-box-style-4 .feature-box-icon i.fa {
  color: #383f48;
}

html .feature-box-dark.feature-box-style-4 .feature-box-icon i.fa {
  color: #2e353e;
}

html .feature-box-light.feature-box-style-4 .feature-box-icon i.fa {
  color: #ffffff;
}

.feature-box.feature-box-style-5 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-primary.feature-box-style-5 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-secondary.feature-box-style-5 .feature-box-icon i.fa {
  color: #e36159;
}

html .feature-box-tertiary.feature-box-style-5 .feature-box-icon i.fa {
  color: #2baab1;
}

html .feature-box-quaternary.feature-box-style-5 .feature-box-icon i.fa {
  color: #383f48;
}

html .feature-box-dark.feature-box-style-5 .feature-box-icon i.fa {
  color: #2e353e;
}

html .feature-box-light.feature-box-style-5 .feature-box-icon i.fa {
  color: #ffffff;
}

html .feature-box-primary.feature-box-style-6 .feature-box-icon i.fa {
  color: #0088cc;
}

html .feature-box-secondary.feature-box-style-6 .feature-box-icon i.fa {
  color: #e36159;
}

html .feature-box-tertiary.feature-box-style-6 .feature-box-icon i.fa {
  color: #2baab1;
}

html .feature-box-quaternary.feature-box-style-6 .feature-box-icon i.fa {
  color: #383f48;
}

html .feature-box-dark.feature-box-style-6 .feature-box-icon i.fa {
  color: #2e353e;
}

html .feature-box-light.feature-box-style-6 .feature-box-icon i.fa {
  color: #ffffff;
}

html
  .featured-boxes-full-scale
  > [class*="col-"]:nth-child(1)
  .featured-box-full-primary {
  background-color: #006699;
}

html
  .featured-boxes-full-scale
  > [class*="col-"]:nth-child(2)
  .featured-box-full-primary {
  background-color: #0077b3;
}

html
  .featured-boxes-full-scale
  > [class*="col-"]:nth-child(3)
  .featured-box-full-primary {
  background-color: #0088cc;
}

html
  .featured-boxes-full-scale
  > [class*="col-"]:nth-child(4)
  .featured-box-full-primary {
  background-color: #0099e6;
}

html
  .featured-boxes-full-scale
  > [class*="col-"]:nth-child(5)
  .featured-box-full-primary {
  background-color: #00aaff;
}

html
  .featured-boxes-full-scale
  > [class*="col-"]:nth-child(6)
  .featured-box-full-primary {
  background-color: #1ab2ff;
}

html .featured-boxes-full .featured-box-full-primary {
  background-color: #0088cc;
  color: #ffffff;
}

html .featured-boxes-full .featured-box-full-secondary {
  background-color: #e36159;
  color: #ffffff;
}

html .featured-boxes-full .featured-box-full-tertiary {
  background-color: #2baab1;
  color: #ffffff;
}

html .featured-boxes-full .featured-box-full-quaternary {
  background-color: #383f48;
  color: #ffffff;
}

html .featured-boxes-full .featured-box-full-dark {
  background-color: #2e353e;
  color: #ffffff;
}

html .featured-boxes-full .featured-box-full-light {
  background-color: #ffffff;
  color: #777777;
}

.pricing-table .most-popular {
  border-color: #0088cc;
}

.pricing-table .most-popular h3 {
  background-color: #0088cc !important;
}

.pricing-table.princig-table-flat .plan h3 {
  background-color: #0088cc;
}

.pricing-table.princig-table-flat .plan h3 span {
  background: #0088cc;
}

html .call-to-action.featured.featured-primary {
  border-top-color: #0088cc;
}

html .call-to-action.call-to-action-primary {
  background: #0088cc;
}

html .call-to-action.with-full-borders {
  border-color: #0088cc;
}

html .call-to-action.call-to-action-primary {
  background: #0088cc;
}

html .call-to-action.call-to-action-primary h3,
html .call-to-action.call-to-action-primary p {
  color: #ffffff;
}

html .call-to-action.featured.featured-secondary {
  border-top-color: #e36159;
}

html .call-to-action.call-to-action-secondary {
  background: #e36159;
}

html .call-to-action.with-full-borders {
  border-color: #e36159;
}

html .call-to-action.call-to-action-secondary {
  background: #e36159;
}

html .call-to-action.call-to-action-secondary h3,
html .call-to-action.call-to-action-secondary p {
  color: #ffffff;
}

html .call-to-action.featured.featured-tertiary {
  border-top-color: #2baab1;
}

html .call-to-action.call-to-action-tertiary {
  background: #2baab1;
}

html .call-to-action.with-full-borders {
  border-color: #2baab1;
}

html .call-to-action.call-to-action-tertiary {
  background: #2baab1;
}

html .call-to-action.call-to-action-tertiary h3,
html .call-to-action.call-to-action-tertiary p {
  color: #ffffff;
}

html .call-to-action.featured.featured-quaternary {
  border-top-color: #383f48;
}

html .call-to-action.call-to-action-quaternary {
  background: #383f48;
}

html .call-to-action.with-full-borders {
  border-color: #383f48;
}

html .call-to-action.call-to-action-quaternary {
  background: #383f48;
}

html .call-to-action.call-to-action-quaternary h3,
html .call-to-action.call-to-action-quaternary p {
  color: #ffffff;
}

html .call-to-action.featured.featured-dark {
  border-top-color: #2e353e;
}

html .call-to-action.call-to-action-dark {
  background: #2e353e;
}

html .call-to-action.with-full-borders {
  border-color: #2e353e;
}

html .call-to-action.call-to-action-dark {
  background: #2e353e;
}

html .call-to-action.call-to-action-dark h3,
html .call-to-action.call-to-action-dark p {
  color: #ffffff;
}

html .call-to-action.featured.featured-light {
  border-top-color: #ffffff;
}

html .call-to-action.call-to-action-light {
  background: #ffffff;
}

html .call-to-action.with-full-borders {
  border-color: #ffffff;
}

html .call-to-action.call-to-action-light {
  background: #ffffff;
}

html .call-to-action.call-to-action-light h3,
html .call-to-action.call-to-action-light p {
  color: #777777;
}

section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
  background: #0088cc;
  box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #0088cc;
}

ul.history li .featured-box .box-content {
  border-top-color: #0088cc;
}

.recent-posts .date .month,
article.post .post-date .month {
  background-color: #0088cc;
}

.recent-posts .date .day,
article.post .post-date .day {
  color: #0088cc;
}

.slider .tp-bannertimer {
  background-color: #0088cc;
}

.home-concept strong {
  color: #0088cc;
}

.home-intro p em {
  color: #00aaff;
}

.shop ul.products li.product .onsale {
  background-color: #0088cc;
  border-bottom-color: #006da3;
}

.shop .star-rating span,
.shop .cart-totals tr.total .amount {
  color: #0088cc;
}

#footer .footer-ribbon {
  background: #0088cc;
}

#footer .footer-ribbon:before {
  border-right-color: #005580;
  border-left-color: #005580;
}

#footer.light h1,
#footer.light h2,
#footer.light h3,
#footer.light h4,
#footer.light a {
  color: #0088cc !important;
}

#footer.color {
  background: #0088cc;
  border-top-color: #0088cc;
}

#footer.color .footer-ribbon {
  background: #006699;
}

#footer.color .footer-ribbon:before {
  border-right-color: #00334d;
}


html #footer.color-primary {
  background: #0088cc;
  border-top-color: #0088cc;
}

html #footer.color-primary .footer-ribbon {
  background: #006699;
}

html #footer.color-primary .footer-ribbon:before {
  border-right-color: #00334d;
}

html #footer.color-primary .footer-copyright {
  background: #0077b3;
  border-top-color: #0077b3;
}

html #footer.color-secondary {
  background: #e36159;
  border-top-color: #e36159;
}

html #footer.color-secondary .footer-ribbon {
  background: #dc372d;
}

html #footer.color-secondary .footer-ribbon:before {
  border-right-color: #a1231b;
}

html #footer.color-secondary .footer-copyright {
  background: #df4c43;
  border-top-color: #df4c43;
}

html #footer.color-tertiary {
  background: #2baab1;
  border-top-color: #2baab1;
}

html #footer.color-tertiary .footer-ribbon {
  background: #218388;
}

html #footer.color-tertiary .footer-ribbon:before {
  border-right-color: #12474a;
}

html #footer.color-tertiary .footer-copyright {
  background: #26969c;
  border-top-color: #26969c;
}

html #footer.color-quaternary {
  background: #383f48;
  border-top-color: #383f48;
}

html #footer.color-quaternary .footer-ribbon {
  background: #22262b;
}

html #footer.color-quaternary .footer-ribbon:before {
  border-right-color: #000000;
}

html #footer.color-quaternary .footer-copyright {
  background: #2d323a;
  border-top-color: #2d323a;
}

html #footer.color-dark {
  background: #2e353e;
  border-top-color: #2e353e;
}

html #footer.color-dark .footer-ribbon {
  background: #181c21;
}

html #footer.color-dark .footer-ribbon:before {
  border-right-color: #000000;
}

html #footer.color-dark .footer-copyright {
  background: #23282f;
  border-top-color: #23282f;
}

html #footer.color-light {
  background: #ffffff;
  border-top-color: #ffffff;
}

html #footer.color-light .footer-ribbon {
  background: #e6e6e6;
}

html #footer.color-light .footer-ribbon:before {
  border-right-color: #bfbfbf;
}

html #footer.color-light .footer-copyright {
  background: #f2f2f2;
  border-top-color: #f2f2f2;
}

html.boxed .body {
  border-top-color: #0088cc;
}
